listarMarcasApi:
  path:  /marca-api/listarTodos
  defaults: { _controller: App\Controller\Api\MarcaController::listarTodos, _format: json }
  methods: GET|HEAD

listarMarcasRandomApi:
  path:  /marca-api/listarRandoms
  defaults: { _controller: App\Controller\Api\MarcaController::listarRandoms, _format: json }
  methods: GET|HEAD
  
cargarDatosMarcaApi:
  path:  /marca-api/cargarDatos/{marca_id}
  defaults: { _controller: App\Controller\Api\MarcaController::cargarDatos, _format: json }
  methods: GET|HEAD